
Showroom Mobile Banking - Bug #14698

[GG DEMO App] Program activity is not playing

08 November 2022 09:46 AM - Ron Zheng Yuan Tan

Status: Closed Start date: 08 November 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Download GG Demo App

2. Login

3. Join any program

4. Perform the video activity

Error found:

1. The activity is not starting, please refer the attachment for illustration

Expected result:

1. User can start the activity

Remarks:

1. iOS is working but android is not working

2. Device model: Huawei Mate 20X

3. OS Version: 12.0.0

History

#1 - 08 November 2022 09:46 AM - Ron Zheng Yuan Tan

- Description updated

#2 - 08 November 2022 10:19 AM - chok yee fan

- Assignee changed from chok yee fan to Wong Mun Fung

#3 - 08 November 2022 11:28 AM - Wong Mun Fung

r219806 | wongmf | 2022-11-08 11:28:27 MYT

Changed paths:

M /GetGreatV2/SourceCode/SMEGetGreat901/branches/ggv2_252_r5_2/Ggv2/src/pages/programme-challenge/programme-challenge.ts

M /GetGreatV2/SourceCode/SMEGetGreat901/branches/ggv2_252_r5_2/Ggv2/src/pages/programme-challenge/programme-challenge.html

mun fung :Bug #14698 [GG DEMO App] Program activity is not playing

----------------------------------------------------------------------------

#4 - 08 November 2022 12:12 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Ron Zheng Yuan Tan

Built and replaced the app in https://dev.silverlakemobility.com/release/getgreatv2/sl/index.php

Please retry, the issue should be solved
https://dev.silverlakemobility.com/redmine/issues/14698
https://dev.silverlakemobility.com/release/getgreatv2/sl/index.php


#5 - 09 November 2022 09:50 AM - Ron Zheng Yuan Tan

- Status changed from Resolved to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

working fine

Files

GG Demo.jpeg 18.7 KB 08 November 2022 Ron Zheng Yuan Tan
